I’m ready to follow instructions...

Error install... line 14

I'm installing Low Reorder:

1. Selected from the ee2 folder "low_reorder" and drag it to my local server
2. Did the same procedure to the live server
3. Local server (using MAMP) runs well
4. Online server presents the following error when trying to install:

Parse error: syntax error, unexpected $end in /var/www/vhosts/myclientsite.com/httpdocs/web/myclientsite_system/expressionengine/third_party/low_reorder/config.php on line 14

5. As far as I can tell the online server runs Linux red hat and I don't have access to the .conf files of Apache in case we need to change something: I have to open a support ticket from that server...
1 person has
this problem
+1
Reply